body
{
background:url(images/bodybg.jpg) repeat-y center #002144;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
color:#696969;
margin:0px;
}

h1
{
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
font-size:25px;
font-weight:normal;
color:#012b61;
margin:0px;
margin-bottom:15px;
}

h1.blackheading
{
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
font-size:25px;
font-weight:normal;
color:#000;
margin:0px;
margin-bottom:15px;
}

p
{
margin:0px;
margin-bottom:10px;
line-height:20px;
}

a
{
text-decoration:underline;
color:#696969;
}

a:hover
{
text-decoration:underline;
color:#000;	
}


.cleardiv
{
clear: both;
}

#maindiv
{
background-color:#FFFFFF;
width:1000px;
margin:0 auto;
padding-bottom:30px;
}

#topsec
{
background:url(images/topbg.jpg) repeat-x;
width:1000px;
height:131px;
margin:0 auto;
}

#topsecinner
{
width:850px;
margin:0 auto;
}

#logo
{
width:186px;
height:82px;
float:left;
margin-top:25px;
}

#phoneno
{
width:253px;
height:46px;
float:right;
margin-top:63px;
}


#menubar
{
background: url(images/menu.jpg) repeat-x;
width:1000px;
height:39px;
margin:0 auto;
}

#menu-content
{
	margin: 0 auto;
	padding: 0;
	position: relative;
	width:850px;
}


#menu-content ul 
{
	color: #FFF;
	margin: 0;
	padding-left: 0;
}



#menu-content li 
{ display:inline; }


#menu-content li a
{
	font: 14px Arial, Helvetica, sans-serif;
	margin:0px;
	float:left;
	text-align:center;
	color: #FFF;
	text-decoration: none;
	height:29px;
	background:url(images/menudivider.jpg) no-repeat;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
}


#menu-content li a:hover
{
	font: 14px Arial, Helvetica, sans-serif;
	color:#000; 
	background:url(images/menuhover.jpg) repeat-x;
}


#menu-content li a#current
{
	font: 14px Arial, Helvetica, sans-serif;
	color:#000; 
	background:url(images/menuhover.jpg) repeat-x;
}


#menu-content ul li.current_page_parent a
{
font: 14px Arial, Helvetica, sans-serif;
	color:#000; 
	background:url(images/menuhover.jpg) repeat-x;
}

#menu-content ul li.current_page_parent a:hover
{
font: 14px Arial, Helvetica, sans-serif;
	color:#000; 
	background:url(images/menuhover.jpg) repeat-x;
}

#menu-content ul li.current_page_item a
{
font: 14px Arial, Helvetica, sans-serif;
	color:#000; 
	background:url(images/menuhover.jpg) repeat-x;
}

#menu-content ul li.current_page_item a:hover
{
font: 14px Arial, Helvetica, sans-serif;
	color:#000; 
	background:url(images/menuhover.jpg) repeat-x;
}



.menudivider
{
	background: url(images/menudivider.jpg) no-repeat;
	width:2px;
	height:39px;
	float:left;
}

#slider1
{
background:url(images/bannerdownshadow.jpg) no-repeat center bottom;
width:1000px;
height:431px;
margin:0 auto;
position:relative;
}

#bannerinner
{
background:url(images/bannerdownshadow.jpg) no-repeat center bottom;
width:1000px;
height:126px;
margin:0 auto;
position:relative;
}


#services
{
width:850px;
height:210px;
margin:0 auto;
position:absolute;
bottom:-125px;
left:75px;
z-index:1000;
}

#ser1
{
width:263px;
height:210px;
float:left;
margin-right:32px;
}

#ser2
{
width:263px;
height:210px;
float:left;
}

#ser3
{
width:263px;
height:210px;
float:right;
}

#contentsec
{
width:850px;
margin:0 auto;
}

#contentleft
{
width:530px;
min-height: 400px;
float:left;
border-right:1px #CCCCCC solid;
padding-right:20px;
margin-top:160px;
}

#contentright	
{
width:265px;
float:right;
margin-top:160px;
}

#productgallerysec
{
width:530px;
margin:0 auto;
}

#productsec
{
background:url(images/divider.jpg) no-repeat right;
width:248px;
float:left;
}

#gallerysec
{
width:250px;
float:right;
}

.box1
{
width:100px;
height:76px;
float:left;
margin-right:20px;
}
.box1 img
{
border:1px #999999 solid;
}

.box2
{
width:100px;
height:76px;
float:left;
}

.box2 img
{
border:1px #999999 solid;
}

.morebtn
{
width:57px;
height:12px;
float:left;
clear:both;
padding-left:163px;
margin-top:10px;
}


input 
{ 
	padding : 10px;
	background:url(images/inputbg.jpg) repeat-x bottom;
	border : 1px solid #cfcfcf;
	font : normal 12px Arial, Verdana, Tahoma, sans-serif;
	color :#7a7a7a;
	width:245px;
	margin:0px;
	padding:10px;
	line-height:10px;
	margin-bottom:5px;
} 


input.button 
{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background: url(images/btngetquote.jpg) no-repeat;
	width:265px;
	height:65px;
	color:#fff;
	border:0px;
	cursor:pointer;
	margin-top:10px;
} 


textarea
{
background: url(images/textareabg.jpg) repeat-x bottom;
border : 1px solid #cfcfcf;
font : normal 12px Arial, Verdana, Tahoma, sans-serif;
color :#7a7a7a;
width:245px;
margin:0px;
height:100px;
float:left;
padding:10px;
}

#footermain
{
background:url(images/footermain.jpg) repeat-x top #818181;
width:100%;
height:137px;
margin:0 auto;
}

#footer
{
background:url(images/footer.jpg) no-repeat;
width:850px;
height:137px;
margin:0 auto;
position:relative;
bottom:19px;
font-size:11px;
color:#777879;
line-height:20px;
}

#footer a
{
color:#777879;
text-decoration:none;
}

#footer a:hover
{
color:#000;
text-decoration:none;
}


#footerleft
{
background: url(images/footerdivide.jpg) no-repeat right;
width:632px;
float:left;
margin-top:40px;
}


#footerright
{
width:180px;
float:right;
margin-top:40px;
margin-bottom:22px;
}

#footercopyright
{
width:850px;
margin:0 auto;
text-align:right;
color:#c0c0c0;
clear:both;
}

img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}